const link = 'https://milli-benchmarks.fra1.digitaloceanspaces.com/bench/datasets/movies.json';
import fs from 'node:fs';
import path from 'node:path';

const movieFilePath = path.join(process.cwd(),'dist', 'movies.json');

const download = async () => {
  const response = await fetch(link);
  const data = await response.json();
  fs.writeFileSync(movieFilePath, JSON.stringify(data));
  return data;
};
await download();