import { MeiliSearch } from 'meilisearch';
import fs from 'node:fs';
import path from 'node:path';

const movieFile = fs.readFileSync(path.join(process.cwd(), 'dist','movies.json'), 'utf-8');
const movies = JSON.parse(movieFile);
const client = new MeiliSearch({
  host: 'http://localhost:7700',
  apiKey: 'aSampleMasterKey',
});
client
  .index('movies')
  .addDocuments(movies)
  .then((res) => console.log(res));
